/*     342674 : BLANK 컨텐츠      */
.blank__342674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__342674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342674__ {height:12px}
}

/*     342675 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.text__342675__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#194186;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Regular';
}
.text__342675__ p a {color:#194186}

@media all and (min-width:1024px){
	.text__342675__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     342676 : BLANK 컨텐츠      */
.blank__342676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__342676__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342676__ {height:12px}
}

/*     342335 : 표 2.0      */
.table__342335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__342335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__342335__ * {box-sizing:border-box}
.table__342335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__342335__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__342335__ td.empty__342335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__342335__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__342335__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__342335__ > .table_inner {width:px}
}

/*     342355 : 장문 텍스트      */
.textarea__342355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342355__ p {font-size:20px}
}

/*     342678 : BLANK 컨텐츠      */
.blank__342678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__342678__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342678__ {height:12px}
}

/*     342679 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.text__342679__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#194186;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Regular';
}
.text__342679__ p a {color:#194186}

@media all and (min-width:1024px){
	.text__342679__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     342680 : BLANK 컨텐츠      */
.blank__342680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__342680__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342680__ {height:12px}
}

/*     342362 : 타이틀 텍스트      */
.title__342362__ {font-size:0}
.title__342362__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__342362__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342362__.style_top p {padding-top:10px}
.title__342362__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342362__.style_right p {padding-right:14px}
.title__342362__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342362__.style_bottom p {padding-bottom:12px}
.title__342362__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342362__.style_left p {padding-left:14px}
.title__342362__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342362__.style_circle1 p {padding-left:18px}
.title__342362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342362__.style_circle2 p {padding-left:18px}
.title__342362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342362__ p {font-size:24px}
	.title__342362__.style_top p:before {width:24px}
	.title__342362__.style_right p:before {height:24px}
	.title__342362__.style_bottom p:before {width:24px}
	.title__342362__.style_left p:before {height:24px}
}

/*     342365 : 표 2.0      */
.table__342365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__342365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__342365__ * {box-sizing:border-box}
.table__342365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__342365__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__342365__ td.empty__342365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__342365__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__342365__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__342365__ > .table_inner {width:px}
}

/*     342668 : 실선      */
.solid_line__342668__ {display:block;position:relative;width:100%;height:120px}
.solid_line__342668__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__342668__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__342668__ {height:60px}
}

/*     342369 : 타이틀 텍스트      */
.title__342369__ {font-size:0}
.title__342369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__342369__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342369__.style_top p {padding-top:10px}
.title__342369__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342369__.style_right p {padding-right:14px}
.title__342369__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342369__.style_bottom p {padding-bottom:12px}
.title__342369__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342369__.style_left p {padding-left:14px}
.title__342369__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342369__.style_circle1 p {padding-left:18px}
.title__342369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342369__.style_circle2 p {padding-left:18px}
.title__342369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342369__ p {font-size:24px}
	.title__342369__.style_top p:before {width:24px}
	.title__342369__.style_right p:before {height:24px}
	.title__342369__.style_bottom p:before {width:24px}
	.title__342369__.style_left p:before {height:24px}
}

/*     342366 : 타이틀 텍스트      */
.title__342366__ {font-size:0}
.title__342366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;
}
.title__342366__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342366__.style_top p {padding-top:10px}
.title__342366__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342366__.style_right p {padding-right:14px}
.title__342366__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342366__.style_bottom p {padding-bottom:12px}
.title__342366__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342366__.style_left p {padding-left:14px}
.title__342366__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342366__.style_circle1 p {padding-left:18px}
.title__342366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342366__.style_circle2 p {padding-left:18px}
.title__342366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342366__ p {font-size:21px}
	.title__342366__.style_top p:before {width:21px}
	.title__342366__.style_right p:before {height:21px}
	.title__342366__.style_bottom p:before {width:21px}
	.title__342366__.style_left p:before {height:21px}
}

/*     342367 : 번호형 리스트      */
.text_list__342367__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__342367__ ul li {display:table;margin-top:5px;margin-bottom:12px;font-size:15px;line-height:1.5em;}
.text_list__342367__ ul li:first-child {margin-top:0;}
.text_list__342367__ ul li:last-child {margin-bottom:0;}
.text_list__342367__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#027fff;vertical-align:top;}
.text_list__342367__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__342367__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #027fff;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__342367__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#027fff;color:#fff;text-align:center;}
.text_list__342367__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__342367__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__342367__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__342367__ ul li {font-size:17px;}
}

/*     342696 : 타이틀 텍스트      */
.title__342696__ {font-size:0}
.title__342696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;
}
.title__342696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342696__.style_top p {padding-top:10px}
.title__342696__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342696__.style_right p {padding-right:14px}
.title__342696__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342696__.style_bottom p {padding-bottom:12px}
.title__342696__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342696__.style_left p {padding-left:14px}
.title__342696__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342696__.style_circle1 p {padding-left:18px}
.title__342696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342696__.style_circle2 p {padding-left:18px}
.title__342696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342696__ p {font-size:21px}
	.title__342696__.style_top p:before {width:21px}
	.title__342696__.style_right p:before {height:21px}
	.title__342696__.style_bottom p:before {width:21px}
	.title__342696__.style_left p:before {height:21px}
}

/*     342374 : 표 2.0      */
.table__342374__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__342374__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__342374__ * {box-sizing:border-box}
.table__342374__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__342374__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__342374__ td.empty__342374__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__342374__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__342374__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__342374__ > .table_inner {width:px}
}

/*     342702 : BLANK 컨텐츠      */
.blank__342702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__342702__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342702__ {height:12px}
}

/*     342703 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.text__342703__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#194186;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Regular';
}
.text__342703__ p a {color:#194186}

@media all and (min-width:1024px){
	.text__342703__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     342704 : BLANK 컨텐츠      */
.blank__342704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__342704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__342704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__342704__ {height:12px}
}

/*     342706 : 타이틀 텍스트      */
.title__342706__ {font-size:0}
.title__342706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__342706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342706__.style_top p {padding-top:10px}
.title__342706__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342706__.style_right p {padding-right:14px}
.title__342706__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342706__.style_bottom p {padding-bottom:12px}
.title__342706__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342706__.style_left p {padding-left:14px}
.title__342706__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342706__.style_circle1 p {padding-left:18px}
.title__342706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342706__.style_circle2 p {padding-left:18px}
.title__342706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342706__ p {font-size:24px}
	.title__342706__.style_top p:before {width:24px}
	.title__342706__.style_right p:before {height:24px}
	.title__342706__.style_bottom p:before {width:24px}
	.title__342706__.style_left p:before {height:24px}
}

/*     342707 : 장문 텍스트      */
.textarea__342707__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342707__ p {font-size:18px}
}

/*     342708 : 실선      */
.solid_line__342708__ {display:block;position:relative;width:100%;height:120px}
.solid_line__342708__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__342708__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__342708__ {height:60px}
}

/*     342693 : 타이틀 텍스트      */
.title__342693__ {font-size:0}
.title__342693__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__342693__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342693__.style_top p {padding-top:10px}
.title__342693__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342693__.style_right p {padding-right:14px}
.title__342693__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342693__.style_bottom p {padding-bottom:12px}
.title__342693__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342693__.style_left p {padding-left:14px}
.title__342693__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342693__.style_circle1 p {padding-left:18px}
.title__342693__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342693__.style_circle2 p {padding-left:18px}
.title__342693__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342693__ p {font-size:24px}
	.title__342693__.style_top p:before {width:24px}
	.title__342693__.style_right p:before {height:24px}
	.title__342693__.style_bottom p:before {width:24px}
	.title__342693__.style_left p:before {height:24px}
}

/*     342709 : 타이틀 텍스트      */
.title__342709__ {font-size:0}
.title__342709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;
}
.title__342709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342709__.style_top p {padding-top:10px}
.title__342709__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342709__.style_right p {padding-right:14px}
.title__342709__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342709__.style_bottom p {padding-bottom:12px}
.title__342709__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342709__.style_left p {padding-left:14px}
.title__342709__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342709__.style_circle1 p {padding-left:18px}
.title__342709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342709__.style_circle2 p {padding-left:18px}
.title__342709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342709__ p {font-size:21px}
	.title__342709__.style_top p:before {width:21px}
	.title__342709__.style_right p:before {height:21px}
	.title__342709__.style_bottom p:before {width:21px}
	.title__342709__.style_left p:before {height:21px}
}

/*     342700 : 장문 텍스트      */
.textarea__342700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342700__ p {font-size:18px}
}

/*     342710 : 타이틀 텍스트      */
.title__342710__ {font-size:0}
.title__342710__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;
}
.title__342710__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342710__.style_top p {padding-top:10px}
.title__342710__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342710__.style_right p {padding-right:14px}
.title__342710__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342710__.style_bottom p {padding-bottom:12px}
.title__342710__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342710__.style_left p {padding-left:14px}
.title__342710__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342710__.style_circle1 p {padding-left:18px}
.title__342710__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342710__.style_circle2 p {padding-left:18px}
.title__342710__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342710__ p {font-size:21px}
	.title__342710__.style_top p:before {width:21px}
	.title__342710__.style_right p:before {height:21px}
	.title__342710__.style_bottom p:before {width:21px}
	.title__342710__.style_left p:before {height:21px}
}

/*     342711 : 표 2.0      */
.table__342711__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__342711__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__342711__ * {box-sizing:border-box}
.table__342711__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__342711__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__342711__ td.empty__342711__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__342711__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__342711__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__342711__ > .table_inner {width:px}
}

/*     341419 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__341419__ {max-width:1000px;margin:0 auto}

.pm-slide_img__341419__ a {display:block;border:none}
.pm-slide_img__341419__ a img {border:none}
.pm-slide_img__341419__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__341419__ .item {position:relative}
.pm-slide_img__341419__ .item img {vertical-align:top}
.pm-slide_img__341419__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__341419__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__341419__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__341419__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__341419__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__341419__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__341419__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__341419__ .owl-nav .owl-next {right:2px}
.pm-slide_img__341419__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__341419__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__341419__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__341419__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__341419__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__341419__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__341419__ .active img {opacity:1}

.pm-slide_thum__341419__:after {content:'';display:block;clear:both}
.pm-slide_thum__341419__ .item {float:left;width:33.33%}

.pm-slide_gallery__341419__.empty__341419__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__341419__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__341419__ .item {width:16.66%}
}

.pm-slide_img__341419__.build_edit_mode .item {display:none}
.pm-slide_img__341419__.build_edit_mode .item img {width:100%}
.pm-slide_img__341419__.build_edit_mode .item:first-child {display:block}

